The Gnumeric Manual
<<< Previous |  | Next >>>

# TIMEVALUE

## Name

TIMEVALUE --

## Synopsis

    TIMEVALUE (timetext)

## Description

TIMEVALUE returns a fraction representing the time of day, a number between 0 and 1.

This function is Excel compatible.

## Examples

TIMEVALUE("3:05") equals 0.128472.

TIMEVALUE("2:24:53 PM") equals 0.600613.

## See also

HOUR, MINUTE.

<<< Previous | Home | Next >>>
TIME | Up | TINV